<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>Documento sin título</title>
<link href="3.css" rel="stylesheet" type="text/css">
</head>

<body>

<form method="get" class="tabla">
  <div class="fila encabezado">
    <div class="celda"> ejemplo de formulario </div>
  </div>
  <div class="fila">
    <div class="celda">
      <div class="fila">
      <div class="etiquetas"></div>
      <div class="cuadros"></div>
      <div class="fila">
          <div class="celda">
            <label for="nomb">Nombre</label>
          </div>
          <div class="celda">
            <input type="text" id="nomb" name="nombre" required>
          </div>
          </div>
          <div class="fila">
          <div class="celda">
            <label for="ape">Apellidos</label>
          </div>
          <div class="celda">
            <input type="text" id="ape" name="apellidos" >
          </div>
          </div>
        </div>
    </div>
  </div>
  <div class="fila">
  	<div class="celda">
    <input type="submit" value="Enviar">
    <input type="reset" value="Limpiar">
    </div>
  </div>
  <div class="fila pie">
    <div class="celda"> Realizado en clase - 2017 </div>
  </div>
</form>
</body>
</html>
